use telers::{
    event::telegram::HandlerResult,
    types::Message,
    Bot,
};

use crate::{
    utils::telegram::senders::send_html,
    assets::files::{HELP_COMMAND_TEXT, PRIVACY_COMMAND_TEXT}
};

pub async fn help(bot: Bot, msg: Message) -> HandlerResult { 
    send_html(bot, msg, HELP_COMMAND_TEXT).await
}

pub async fn privacy(bot: Bot, msg: Message) -> HandlerResult {
    send_html(bot, msg, PRIVACY_COMMAND_TEXT).await 
}

